Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 02:25:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery What I do to bring back my order? 
Yesterday the delivery man came here but the problem is my madam not in house she forget to give money to get the order.. I said to delivery man he comeback today I will remind my madam that have dilevery today... 
Now my problem is I cannot get the order now cause he said he bring back to warehouse... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2873337